@charset "Shift_JIS";
/* --------------------------------------------------------------------
【予告】おせち　CSS（PC・SP） / .yokoku
--------------------------------------------------------------------- */
/* ボタン 右矢印（＞） */
.yokoku .btn_basic a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #fff;
  width: 100%;
  max-width: 380px;
  height: 70px;
  margin: 0 auto;
  background: #222;
  border-radius: 60px;
  box-shadow: 0px 2px 3px 0px rgba(61, 61, 61, 0.15);
  font-size: 1.6rem;
  line-height: 1.4;
}

.yokoku .btn_basic a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: translateY(-50%) rotate(-45deg);
}

/* 改行切り替え */
.mainframe_ .yokoku .sp_only { display: none; }
.wrapper_:not(:has(.mainframe_)) .yokoku .pc_only { display: none; }

/* 基本カラー */
.yokoku {
  color: #333;
  --title-color-bg: #CF000D; /* 青 */
  --title-color-txt: #2b2723; /* 茶 */
  --btn-color-hover: #CF000D; /* ボタン */
  --bg-color: #f7efde; /* ボタン */
}

/* ---------------------- PC ----------------------------- */
/* MV・キャッチコピー
================================================== */
/* キャッチコピー */
.mainframe_ .yokoku .catch_copy {
  font-size: 1.8rem;
  text-align: center;
  padding: 15px 0;
}

.mainframe_ .yokoku .catch_copy > span {
  font-size: 2.0rem;
  font-weight: bold;
}

/* 共通：コンテンツタイトル（.title_box）
================================================== */
.mainframe_ .yokoku .title_box {
  text-align: center;
}

.mainframe_ .yokoku .title_box .title .title_sub {
  position: relative;
  display: inline-block;
  color: #fff;
  line-height: 1;
  background: var(--title-color-bg);
  margin-bottom: 10px;
  padding: 5px 15px;
  border-radius: 60px;
}

.mainframe_ .yokoku .title_box .title .title_sub::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: calc(50% - 3px);
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 10px solid var(--title-color-bg);
}

.mainframe_ .yokoku .title_box .title .title_main {
  display: block;
  color: var(--title-color-txt);
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1;
  margin: 10px 0 0 0;
}

.mainframe_ .yokoku .title_box .lead_txt {
  margin: 10px 0 0 0;
}

/* カタログ情報
================================================== */
.mainframe_ #yokoku_catalog {
  margin-top: 50px;
  margin-bottom: 80px;
}

.mainframe_ #yokoku_catalog .box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 630px;
  padding: 20px 0;
  margin: 10px auto;
  background: var(--bg-color);
}

.mainframe_ #yokoku_catalog .box .img {
  width: 180px;
  margin: 0 20px 0 0;
}

.mainframe_ #yokoku_catalog .box .img img {
  width: 100%;
  height: auto;
}

/* ボタンリスト */
.mainframe_ #yokoku_catalog ul.btn_list {
  width: 280px;
}

.mainframe_ #yokoku_catalog ul.btn_list li {
  width: 100%;
  border: 1px solid #ccc;
}
.mainframe_ #yokoku_catalog ul.btn_list li + li { margin-top: 10px; }

.mainframe_ #yokoku_catalog ul.btn_list li a {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 70px;
  padding: 0 0 0 15px;
  background: #fff;
  border: 2px solid #fff;
}

.mainframe_ #yokoku_catalog ul.btn_list li a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #111;
  border-bottom: solid 1px #111;
  transform: translateY(-50%) rotate(-45deg);
}

/* マウスオーバー */
.mainframe_ #yokoku_catalog ul.btn_list li a:hover { opacity: 1; border-color: var(--btn-color-hover); }
.mainframe_ #yokoku_catalog ul.btn_list li a:hover::after { border-color: var(--btn-color-hover); }


/* ---------------------- SP ----------------------------- */
/* MV・キャッチコピー
================================================== */
/* キャッチコピー */
.wrapper_:not(:has(.mainframe_)) .yokoku .catch_copy {
  font-size: 1.8rem;
  text-align: center;
  padding: 15px 0;
}

.wrapper_:not(:has(.mainframe_)) .yokoku .catch_copy > span {
  font-size: 2.0rem;
  font-weight: bold;
}

/* 共通：コンテンツタイトル（.title_box）
================================================== */
.wrapper_:not(:has(.mainframe_)) .yokoku .title_box {
  text-align: center;
  padding: 0 3%;
}

.wrapper_:not(:has(.mainframe_)) .yokoku .title_box .title .title_sub {
  position: relative;
  display: inline-block;
  color: #fff;
  line-height: 1;
  background: var(--title-color-bg);
  margin-bottom: 10px;
  padding: 5px 15px;
  border-radius: 60px;
}

.wrapper_:not(:has(.mainframe_)) .yokoku .title_box .title .title_sub::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: calc(50% - 3px);
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 10px solid var(--title-color-bg);
}

.wrapper_:not(:has(.mainframe_)) .yokoku .title_box .title .title_main {
  display: block;
  color: var(--title-color-txt);
  font-size: 2.6rem;
  font-weight: bold;
  line-height: 1.2;
  margin: 10px 0 0 0;
}

.wrapper_:not(:has(.mainframe_)) .yokoku .title_box .lead_txt {
  font-size: 1.4rem;
  margin: 10px 0 0 0;
}


/* カタログ情報
================================================== */
.wrapper_:not(:has(.mainframe_)) #yokoku_catalog {
  margin-top: 50px;
  margin-bottom: 60px;
  padding: 0 3%;
}

.wrapper_:not(:has(.mainframe_)) #yokoku_catalog .box {
  width: 100%;
  max-width: 630px;
  padding: 20px 3%;
  margin: 10px auto;
  background: var(--bg-color);
}

.wrapper_:not(:has(.mainframe_)) #yokoku_catalog .box .img {
  width: 180px;
  margin: 0 auto;
}

.wrapper_:not(:has(.mainframe_)) #yokoku_catalog .box .img img {
  width: 100%;
  height: auto;
}

/* ボタンリスト */
.wrapper_:not(:has(.mainframe_)) #yokoku_catalog ul.btn_list {
  width: 100%;
  margin-top: 10px;
  padding: 0 3%;
}

.wrapper_:not(:has(.mainframe_)) #yokoku_catalog ul.btn_list li {
  width: 100%;
  border: 1px solid #ccc;
}
.wrapper_:not(:has(.mainframe_)) #yokoku_catalog ul.btn_list li + li { margin-top: 10px; }

.wrapper_:not(:has(.mainframe_)) #yokoku_catalog ul.btn_list li a {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 70px;
  padding: 0 0 0 15px;
  background: #fff;
  border: 2px solid #fff;
}

.wrapper_:not(:has(.mainframe_)) #yokoku_catalog ul.btn_list li a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #111;
  border-bottom: solid 1px #111;
  transform: translateY(-50%) rotate(-45deg);
}
